/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
body {
font-family:'Nunito', Arial;
font-weight:300;
margin:0;
padding:0;
color:#000;
background:#fff;
}
/* glowny div z like box'em */
#like-box {
	position: fixed;
	z-index: 99;
	top: 20px;  /* jego polozenie od gory */
	left: -296px; /* szerokosc wygenerowanego boxa + 4px obramowania */
	-webkit-transition: left 0.5s ease-out;
	-moz-transition: left 0.5s ease-out;
	-o-transition: left 0.5s ease-out;
	transition: left 0.5s ease-out;
}
 
/* wysuniecie like box'a */
#like-box:hover {
	left: 0px;
}
 
/* zewnetrzna ramka boxa */
#like-box .outside {
	position: relative;
	z-index: 1;
	background: #3b5999;
	padding: 2px;
	min-width: 1px;
	float: left;
}
 
/* wewnetrzne tlo boxa */
#like-box .inside {
	position: relative;
	z-index: 2;
	background: #fff;
}
 
/* pasek z logo FB */
#like-box .belt {
	position: relative;
	z-index: 0;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); 
	float: left;
	width: 100px; 
	height: 40px;
	padding: 7px 0px 0px 20px;
	margin: 50px 0px 0px -55px;
	background: #3b5999;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.menu {
position:static;


font-family:'Nunito', sans-serif;
background:none;
}
.menu li {
background: none;
float: left;

border: none;
padding: 0;
margin: 0;

background: none;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align:center;
}
.menu .navbar-nav > li  > a {
border: none;
padding: 10px 20px 40px 20px;
display: block;
font-family:'Nunito';
font-size:16px;
border-radius: 0;
position: relative;

font-weight:400;

transition: all 0.3s ease 0s;
background: none;
color:#000;

overflow: hidden;

}

.menu .active {

}
.menu li:first-child, .nav > li:first-child > a {
border-left:0;
}
.menu .navbar-nav > li:last-child > a {
padding-right:0;
}

.wpisy {

}
.kategorie {

}
.wpis, .kategoria {
padding:50px 0;
}
.wpis {

display:inline-block;
width:100%;
vertical-align:top;
}
.wpis img {
margin:5px;
border:1px solid #eee;
}

#lewa {
display:inline-block;
overflow:hidden;
width:670px;

}
#prawa {
display:inline-block;
vertical-align:top;

width:296px;
}
#footer {
background:#fff;
font-size:12px;
overflow:auto;
padding:20px 0 60px 0;
border-top:1px solid #bbb;
}
#footer li {
list-style-type:none;

color:#666;
padding:5px 20px;
border-bottom:1px solid #eee;
}
#header {

z-index:999;
padding:7px 0;
font-weight:300;
color:#118DE9;
border:0;

width:100%;
background:rgba(255,255,255,1);

}
.box {
padding:10px;
border:1px solid #ddd;
font-family:roboto,arial,sans-serif;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.galeria img {
border:1px solid #ccc;
padding:3px;
}
#search{

padding-right:10px;
padding-top:3px;
padding-left:20px;
}

.navbar-default {
border:none;

}
.right {
text-align:right;
}
.navbar-nav {

float:right;
}
.content h3{
text-align:center;

color:#114168;
font-size:24px;
font-weight:600;
}
.navbar {
margin-bottom:0px;
}
.zadzwon {
font-size:14px;

color:#114168;
color:#114168;
font-weight:400;
}
.zadzwon i {
color:#111;
}

.zadzwon span{
padding-left:45px;
}
.content {
background:url(../../www/images/content.jpg);


font-size:14px;
background:#E5DCC4;
}
.content .container > .col-md-4 {
background:#fff;
margin:0 5px;
width:32%;
min-height:300px;
}
.navbar-collapse {
padding-right:0;
}
.breadcrumb {
margin:0;

background:#114168;
color:#fff;
padding:15px 0;
font-size:16px;
text-transform:uppercase;
border-radius:0;
border-top:1px solid rgba(0,0,0,0.1);
background:#333;
}
.kolekcje {
padding:50px 0;
}

.wpisy h3.title a, .wpisy h3.title{
color:#111;
border-color:#111;
text-align:left;

}
h3.title {
margin:0;
font-size:32px;

font-weight:300;
padding:10px 0px;
font-family: 'Nunito', sans-serif;
margin-bottom:10px;
text-align:left;

}
.dalej .zawartosc img{
padding:10px;
}

.kolekcje h5{
color:#111;
margin-bottom:5px;
padding-bottom:40px;

font-weight:300;
text-align:Center;
letter-spacing:4px;
}
.wpisy h3.title a, .kategorie h3.title a, .kategorie h3.title,  .wpisy h3.title{
color:#111;
border-color:#111;
border-right:0;

text-align:left;

}
.wpisy h3.title a, .kategorie h3.title a {bordeR:0;}

.kolekcje h5 span{
border-top:2px solid #111;
padding-top:5px;
margin-top:5px;
}

.aktualnosci .col-md-12 {
padding:0;
margin-bottom:15px;

}
.aktualnosci a {
color:#111;
}
.aktualnosci .data {
color:#999;
}
#footer a, .breadcrumb a {
color:#111;
}
.produkt {
height:300px;
background:#ccc;
padding:0;
margin-right:10px;
width:24%;
background-size:cover;
border:1px solid #eee;
}
.produkt a {
color:#111;
}
.katalog .produkt {
width:23.5%;
background-size:cover;
}
.kolekcje .row {
margin:10px 0;
}
.produkt .caption {
position:absolute;
bottom:0;
width:100%;
background:rgba(255,255,255,0.8);
font-size:24px;
text-align:center;
padding:20px 0;
text-transform:uppercase;
font-weight:300;
   transition: 0.4s ease-in-out;
}
.katalog .produkt .caption, .katalog .produkt .caption a{
font-size:20px;

color:#111;
}
.produkt:hover .caption {
padding:40px 0;
}
.active a {
background:none !important;
}

.katalog > .row {
margin:10px 0;
}
.katalogi {
text-align:Center;
background:#CC0000;
padding:30px;
position:absolute;
bottom:0;
width:100%;
left:0;
text-transform:uppercase;
font-weight:300;
font-size:22px;
color:#fff;
}
.katalogi a{
color:#fff;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

}
.box_glowna {
padding:40px;
min-height:480px;
}
.kolor1 {
background:#E5DCC4;
}
.kolor2 {
background:#ccc3ab;

}
.kolor3 {
background:#bbb198;
}
.kolor4 {
background:#114168;
color:#fff;
}
.grid {
overflow:visible !important;
position:relative;
z-index:9;
}


.carousel-caption h1 a {
color:#000;
}
.carousel-caption h5 a {
color:#fff;
}


@media (max-width:1170px) {
.carousel-caption {
display:none
}
}
.carousel-caption {
    position: absolute;
    
	height:200px;
    z-index:99;    
    color: #FFF;
    text-align: right;
	font-size:50px;
	font-family:'Nunito';
	
    color:#fff;
	text-shadow:none;
	
	top:40%;
	
	
	
	
}

.caption1{
font-size:46px;
font-weight:400;
color:#fff;

text-align:left;
color:#000;

font-family:'Nunito';

}
.caption1 span {
background:rgba(255,255,255,0.7);
padding:10px 20px 10px 20px;


}

.caption2{
font-size:13px;
font-weight:300;

padding:20px 0;

color:#fff;

font-family:'Nunito';
max-width:600px;
text-align:left;

}
.caption2 div {
background:#000;	
display:inline-block;
padding:15px;
}
.box_heading {text-align:Center;}
.box_heading i {
color:#fff;
}
.nopadding {
padding:0;
}

.polecamy_foto img {
border:1px solid rgba(0,0,0,0.3);
background:#fff;
padding:5px;
}
.batn a {font-size: 28px;
color: #FFF;
text-decoration: none;
background: #FB8400 none repeat scroll 0px 0px;
padding: 10px 30px;
border-radius: 50px;}
.loga img {
padding:30px 20px;
}
.loga {text-align:Center; background:#fff;}
.dalej {background:#fff;}
.loga h3 {
margin:0;
padding-top:30px;
}
#oferujemy {
 


color:#fff;
color:#000;


}
section {padding:30px 0;}
.white {color:#fff;}
.podtitle {font-family:'Nunito'; font-weight:bold; font-size:12px; letter-spacing:0px; padding-right:20px; }
.space {padding:120px 0;}
.space15top {
padding-top:15px;
}
.ikonka {
text-align:center;
font-size:80px;
color:#CC0000;
}
.czemumy_title {
text-align:center;
font-size:30px;
font-family:'Nunito';
text-transform:uppercase;
font-weight:300;
}
.opis {
padding:20px 0 15px 0;
font-family:'Nunito';
line-height:1.6;
text-align:justify;
}
.wiecej {
border:2px solid #00CDF2;
padding:8px 20px;
border-radius:5px;
clear:both;
font-family:'Nunito';
font-weight:bold;
color:#111;
}
.black {
border-color:#000 !important;
}
.space60 {
padding:60px 0;
}
#opinie {
background:#111;
color:#fff;
}
.weight100 {
font-weight:100;
}

blockquote footer, blockquote small, blockquote .small {

opacity:0.8;
}
.oferta {
padding-top:15px;
}
.oferta_box {
padding:5px;
font-family:'Nunito';

text-align:Center;
}
.oferta_box > div a{
color:#fff;
}
.oferta_box > div {
border:2px solid #fff;
height:140px;
padding-top:60px;
border-radius:5px;
text-align:center;
margin:5px 0;
text-transform:uppercase;
font-size:18px;
letter-spacing:-1px;
font-family:'Nunito';
background-size:140%;
transition: all 650ms ease 0s !important;

height:86px;
border-radius:50%;
}
.oferta_box:hover > div {
background-size:120%;
}
.oferta_box > div > a{
text-shadow:0px 0px 5px rgba(0,0,0,0.9)
}
.stomatologia {
background:url(../../www/images/implanty-bezzebie.jpg);
}
.ginekologia {
background:url(../../www/images/pantomogram.jpg);
}
.dermatologia {
background:url(../../www/images/chirurgia-stom.jpg);
}
.medycyna_estetyczna {
background:url(../../www/images/stomatologia.jpg);
}
.internista {
background:url(../../www/images/Wybielanie_MS_B.jpg);
}
.kardiolog {
background:url(../../www/images/Mikroskop.jpg);
}
.psycholog {
background:url(../../www/images/zatoka.jpg);
}
.laryngolog {
background:url(../../www/images/Aparat.jpg);
}
.ortopeda {
background:url(../../www/images/protetyka.jpg);
}
.urolog {
background:url(../../www/images/pedodoncja.jpg);
}
.punkt_pobran {
background:url(../../www/images/periodontologia.jpg);
}
.medycyna_pracy {
background:url(../../www/images/periodontologia.jpg);
}


#galeria {


}
#links {margin:0px auto;text-align:Center;}
.galeria_inner {
padding:50px;

}

.2carousel_overlay {width:100%;
height:100%;
background:url(../../www/images/overlay.png) fixed;
position:absolute;
z-index:9;
}


.header_title {



}
.header_title_green {
background:url(../../www/images/header_back_green.png) fixed;
}
.left {text-align:left;}
.obliczrate {

background:#CC0000;
padding:10px;
font-size:24px;
font-family:'Nunito';
text-align:Center;
color:#fff;
border-radius:5px;
}
.news_data {
text-align:right;
border-right:1px solid rgba(255,255,255,0.2);
padding:25px 10px;
}
.news {margin-bottom:20px;}
.newsy .news:last-child {margin:0;}
.newsy {padding-top:20px;}

#kontakt {background:#fff;}
.telefon {
color:#DA053B;
color:#666;
text-transform:uppercase;
font-family:'Nunito';
font-size:10px;
padding-bottom:7px;
padding-top:13px;
}
.telefon span {
font-size:12px;
}
.telefon .telefony {

text-transform:static;
}
.telefon .spol {color:#000;padding-left:50px;}

.telefon i {
color:rgb(218,5,59);
}

.newsy a, .promocja a {
color:#CC0000;
color:#fff;
font-size:14px;
text-transform:uppercase;
}
.czytaj_wiecej {text-align:right;clear:both;}
.oferta a {
color:#CC0000;
}

.dalej h3.title {text-align:left;margin-bottom:20px;font-weight:700;}
.title b {
font-weight:400;
}
h4.white a{ color:#CC0000;}

.karuzela_dalej {

height:320px;
overflow:hidden;

}
.karuzela_dalej .carousel-caption{
display:none;
}

.oferta_box > div:hover {
cursor:pointer;
}
.spol a {color:#111;}
#slider1_container {
margin:0px auto;
}
#slider1_container img{padding:0; border:0;margin:0;}
.wpis {padding:0;}

.promo_wiecej a{
color:#000;
}
.promo_wiecej {
background:#fff;
padding:5px 10px;
color:#000;
text-transform:uppercase;
display:inline;
margin-top:30px;
}
.promo_wiecej:hover, .promo_wiecej a:hover, .promo_wiecej:hover a {
text-decoration:none;
}

#newsy_i_promocje {
background:#1E1E1E;
color:#fff;

background: rgb(196,5,53); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(196,5,53,1) 0%, rgba(218,5,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(196,5,53,1) 0%,rgba(218,5,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(196,5,53,1) 0%,rgba(218,5,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40535', endColorstr='#da053b',GradientType=0 ); /* IE6-9 */


padding:60px 0 100px 0;
}
#galeria {
background:#D7E7EE;
color:#000;
}
.slider_overlay {/*
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.4);
background:rgba(255,255,255,0.4);

z-index:2;
background:url(../images/overlay.png);
background:rgba(0,0,0,0.5);
background:none;
background:rgba(114,153,196,0.6);*/
}
.logo {
padding:25px 0 0px 0;
text-align:center;
}
.navbar-nav > li > a, img.logoimg {
transition:0.3s all;
}

.navbar {
min-height:auto;
}


.cala_strona {background:#fff;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.22);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.22);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.42);
}
#navbarCollapse {padding:0}

#stiki {
z-index:9999;
position:relative;
}
.ofertabox .opis {
background:#fff;
padding:10px;
min-height:220px;
font-size:12px;
}

.btn-normal {
background:#CC0000;
border:0;
border-radius:0;
color:#fff;
}
.alignleft {
float:left;
}
.marginphoto {
margin:0 15px 15px 0;
}
.nomargin {
margin:0;
}
.nomarginbottom {
margin-bottom:0;
}
.paddingtop20 {
padding:20px 0 0 0;
}
.paddingbottom10 {
padding-bottom:10px;
}
.paddingbottom30 {
padding-bottom:30px;
}

.header .navbar-nav  {


}
.carousel-control.left, .carousel-control.right {
background:none;
}
.producenci {
text-align:center;
padding:30px 0;
background:#fff;
}
#kategorie {

background:#fff;
padding:10px 0;
background:rgb(1,27,50);
background:url(../images/kategoriebg.jpg) fixed;
margin-bottom:15px;
margin-top:5px;
background:#fff;
}

#kategorie .col-md-4{
padding:0px 10px;
}
#carousel-example-generic {
position:relative;
overflow:hidden;
}
.grid > .row {
margin-bottom:30px;
}
.grid > .row:last-child {
margin-bottom:0
}



.grid h2{
text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
#newsy_i_promocje h3.title {
color:#fff;
border-color:#fff;
}
#newsy_i_promocje h3.title:before {
color:#fff;

}
.ikona_facebook, .ikona_google {
width:30px;
height:30px;
color:#fff;
display:inline-block;
text-align:center;
padding-top:5px;
font-size:16px;
border-radius:50%;

}
.ikona_facebook {
background:#395994;
}
.ikona_google {
background:#DE5245;
}
.spol a {
color:#fff !important;
}
.spol i {
color:#fff;
}
.spol {
padding-top:20px;
}
figure img {
max-width:100%;
}
.center {
text-align:center;
}
.btn {
transition:all 0.5s;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, li a:hover, .navbar-default .navbar-nav > li:hover > a{
   color: #0000DD;
}

.header {


-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.15);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.15);

position:fixed;
width:100%;
z-index:99;
background:#fff;
top:0;



}
.menutop {

}

.box_gora {
height:180px;
background:#ce0035;
border-top:3px solid #fff;

color:#fff;
position:relative;
z-index:10;
padding:20px;

}
.boxy_glowna {
margin-top:-180px;
}
.box_gora h3 {
text-transform:uppercase;

}
.box_gora p {
font-size:10px;
}
.wprowadzenie h3, .wprowadzenie h5 {
color:#fff;
text-align:center;
font-weight:200;
}
.wprowadzenie {
padding:10px 0 30px 0;

}
.wprowadzenie h3 {
font-weight:bold;
text-transform:uppercase;
font-size:30px;
}

.effect-oscar h2 {
font-weight:bold !important;
}
.bx-wrapper .bx-prev { 
left:-60px !important;
}
.bx-wrapper .bx-next { 
right:-60px !important;
}
#kontakt {
padding:0;

}
.strzalka {
background:rgb(224,9,16);
position:relative;
top:-50px;
left:0;
right:0;
width:50px;
height:50px;
text-align:center;
margin:0px auto;
color:#fff;
box-shadow:0 0 5px rgba(0,0,0,0.4);
z-index:9;
}
.strzalka a {
color:#fff;
}
.carousel-control {
top:static;
bottom:10%;
}
.nav > li {
position:static;
}
.dropdown-menu {
border-radius:0;
padding:30px;
width:100%;
}
.dropdown-menu img {
max-width:100%;
max-width:150px;
margin:0px auto;
transition:0.5s all;
}
.menu_produkt {
text-align:center;
}
.dropdown-menu h3{
margin-top:0;
border-bottom:2px solid rgb(224,9,16);
}
.dropdown-menu img:hover {
transform:scale(0.9);
opacity:0.6;
}
li:hover .dropdown-menu {
display:block;
}

#footer {


color:#000;
}
#footer a {
color:#000;
}
.menu_heading a {
color:#000;
}
.karuzela_dalej .carousel-control {
bottom:50%;
}
.cat_overlay {
background:rgba(0,0,0,0.6);
background:rgba(255,255,255,0.7);
position:absolute;
width:100%;
height:100%;
z-index:9;
}
.cat_name {
text-align:center;
font-size:60px;
font-weight:700;
position:absolute;
top:170px;
width:100%;
color:#0000DC;

z-index:10;
}
.bread {
font-size:14px;
color:#fff;

font-weight:300;
}
.bread a{

color:#0072C1;
}
.btn-default {
background:#0072C1;
color:#fff;
border:1px solid rgba(0,0,0,0.1);
font-weight:bold;
}


@media(max-width:768px) {
.navbar-nav {
margin:0;
float:none;
width:100;
}
.cat_name {
top:50px;
font-size:20px;
}
.menu li {
display:block;
float:none;
}
.spol {
position: absolute;
top: -60px;
left: 0;
}
.carousel-inner, .karuzela_dalej {
min-height:auto;
height:auto !important;
}
#header {
position:absolute;
}
.zadzwon span {
clear:both;
display:block;
}
.dalej {
padding:0 15px;
}
}

#social-tabs { position: fixed; right: 35px; top: 20px; z-index: 99999; }
#social-tabs #fb-container { position: absolute; top: 20px; z-index: 100; width: 300px; }
#social-tabs #fb-container #fb-tab { width: 35px; height: 32px; background: url(../../tab-fb.png); cursor: pointer; }
#social-tabs #fb-container #fb-content { width: 300px; height: 589px; background: #eeeeee; border: 1px solid #b9b9b9; position: absolute; left: 35px; top: 0px; }
#social-tabs #g-container { position: absolute; top: 54px; z-index: 2; }
#social-tabs #g-container #g-tab { width: 35px; height: 32px; background: url(../../tab-g.png); cursor: pointer; }
#social-tabs #g-container #g-content { width: 180px; height: 118px; background: #eeeeee; border: 1px solid #b9b9b9; position: absolute; left: 35px; top: 0px; }
#social-tabs #yt-container { position: absolute; top: 88px; z-index: 3; }
#social-tabs #yt-container #yt-tab { width: 35px; height: 32px; background: url(../../tab-yt.png); cursor: pointer; }
#social-tabs #yt-container #yt-content { width: 270px; background: #eeeeee; border: 1px solid #b9b9b9; position: absolute; left: 35px; top: 0px; }
.yt-channel-link { padding: 3%; font-size: 12px; color: #555555; text-align: center; width: 94%; display: block; }
#social-tabs #twitter-container { position: absolute; top: 102px; z-index: 4; }
#social-tabs #twitter-container #twitter-tab { width: 35px; height: 32px; background: url(../../tab-twitter.png); cursor: pointer; }
#social-tabs #twitter-container #twitter-content { width: 600px; height: 600px; background: #eeeeee; border: 1px solid #b9b9b9; position: absolute; left: 35px; top: 0px; }
#social-tabs #twitter-container #twitter-content p, #social-tabs #yt-container #yt-content p { display: block; height: 0px; padding: 7px 0px 0px 10px; font-size: 12px; font-weight: bold; }


.grid figure {
height:250px !important;
}
figure.effect-chico h2 {

font-family:'Nunito';
font-weight:normal !important;
font-size:52px;
letter-spacing:0;
}
.grid figure figcaption {
text-transform:none;

}
.grid figure > img {
max-height:300px;
}

.grid img{
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75) !important;
}
.powitanie {
font-size:14px;
font-family:'Nunito';
padding:15px 0px;
text-align:center;
}.powitanie h3, #oferta h3 {
font-family:'Nunito';
font-size:30px;
margin-top:0;
}
.fbicon {
right:0;
top:0;
width:50px;
height:50px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3c5a99+0,3c5a99+100&0+0,0+49,1+50,1+100 */

background: linear-gradient(45deg,  rgba(60,90,153,0) 0%,rgba(60,90,153,0) 49.99%,rgba(60,90,153,1) 50%,rgba(60,90,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background: linear-gradient(45deg,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49.99%,rgba(0,0,0,1) 50%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
position:fixed;
z-index:999;
color:#3C5A99;
color:#fff;
font-size:20px;
text-align:right;
padding:5px 10px;
}
.fotoinner {
overflow:hidden;
max-height:500px;
}
.titlebox {
font-family:'Nunito';
color:#fff;
font-size:106px;
text-align:center;
padding:170px 0 0 0 ;
background:#630000;
min-height:500px;
line-height:0.7;
}
.titlebox span {
font-family:'Nunito';
text-transform:uppercase;
font-weight:bold;
font-size:38px;
display:block;
}
.boxy_szerokosc .col-md-6, .boxy_szerokosc .col-md-3{
padding-left:5px;
padding-right:5px;
}
.boxy_szerokosc .container-fluid > .row {
margin-bottom:10px;
}
.fotoinner img{
transition:1s all;
}
.fotoinner:hover img {
transform:scale(1.1);
}
.fotoinner {
position:relative;
}
.fotoinner::after {
position:absolute;
background:#123123;
width:100%;height:100%;
content:"";
background:rgba(114,153,196,0.6);
top:0;
transition:0.5s all;
}
.fotoinner:hover::after {
opacity:0;
}
.menu .navbar-nav > li > a::after {
    content: "";
    font-family: fontawesome;
    display: inline-block;
    position: relative;
    left: 20px;
    font-size: 5px;
    top: -2px;
    color: #333;
    font-size: 12px;
}
.menu .navbar-nav > li:last-child > a::after {
display:none;
}
.grid figcaption {
border:5px solid #fff !important;
}
figure.effect-chico h2 {
    padding: 10% 0 20px 0;
}
img {
max-width:100%;
}
.menuboxy .fotobox {
position:relative;
}
#kategorie h3 a{
color:#000;
}

.menuboxy .fotobox:before {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:2;
background:rgba(114,153,196,0.6);
background:rgba(255,255,255,0.2);
content:"";
transition:0.5s all;
}
.menuboxy .col-md-4:hover .fotobox:before {
opacity:0;
}

.menuboxy h3 {
text-transform:uppercase;
font-size:30px;
color:#000;
}
.menuboxy h3:before {
content:"";
font-family:fontawesome;
display:inline-block;
padding-right:5px;
font-size:26px;
color:#007CC3;
position:relative;
top:-1px;
}

.wyszukaj {

bottom:0px;
width:100%;
z-index:9;

}
.wyszukaj h3.title {
color:#fff;
font-size:30px;
text-transform:uppercase;
margin:0;
}
.wyszukaj > .container-fluid > .row > .col-md-8 {
background:url(../images/wyszukaj.png) left bottom;
padding:40px 20px 40px 100px;
}
.czegoszukasz {
height:45px;
background:#5FB700;
border-radius:3px;
border:1px solid rgba(0,0,0,0.1);
color:#fff;
min-width:300px;
}
.wyszukaj .btn-flock {
height:45px;
}
.btn-flock {
background:rgb(0,91,151);
border:1px solid rgba(0,0,0,0.1);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0085d8+0,005b96+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005b96+0,004570+100 */
background: rgb(0,91,150); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,91,150,1) 0%, rgba(0,69,112,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,91,150,1) 0%,rgba(0,69,112,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,91,150,1) 0%,rgba(0,69,112,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005b96', endColorstr='#004570',GradientType=0 ); /* IE6-9 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5fb800+0,299a0b+100 */
background: rgb(95,184,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(95,184,0,1) 0%, rgba(41,154,11,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(95,184,0,1) 0%,rgba(41,154,11,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(95,184,0,1) 0%,rgba(41,154,11,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fb800', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
}
.panel-group .panel {
border-radius:0;


}
.panel-title {
font-size:24px;
font-family:'nunito', sans-serif;
text-align:Center;
padding:10px;
}
#oferta {
padding:50px;
}
#oferta h3 {
margin-bottom:30px;
}

.zamow {
font-size:32px;
font-family:'nunito', sans-serif;
padding-top:15px;
text-align:right;
}
.zamow small{
font-size:16px;
}
.floatleft {
float:left;
}
.wpis, .kategoria {
padding:30px 0;
border-bottom:1px solid #eee;
}

@media (max-width:768px) {

          .menu .navbar-nav > li > a::after {
		  display:none;
		  }
		.dropdown-toggle:hover > .dropdown-menu, .dropdown-menu {
		display:none !important;
		}
.podkategorie .col-md-3 {
padding-bottom:40px;
}

#header{height:auto;}
.header {
position:static;
}
.wyszukaj .col-md-8 {
display:none;
}
.menu .navbar-nav > li > a {
padding:5px 0;
}
.powitanie {
padding:15px 0;
}
.powitanie h3, #oferta h3 {
font-size:24px;
}
#kategorie .col-md-4 {
margin-bottom:20px;
}
#footer li {
width:100%;
padding:10px;
text-align:center;
}
#netline {
text-align:center;
padding-top:30px;
}
}

.podkat_foto 
{
width:200px;
height:200px;
background-size:60% 60%;
background-repeat:no-repeat;
background-position:center;
margin:0px auto;
border:1px solid #bbb;
transition:0.5s all;
}


.padkat_2 {
background-image:url(../images/dachy.png);
}
.podkategorie .col-md-3:hover .padkat_2 {
background-image:url(../images/dachy_over.png) !important;
}
.padkat_1 {
background-image:url(../images/okna.png);
}
.podkategorie .col-md-3:hover .padkat_1 {
background-image:url(../images/okna_over.png) !important;
}
.padkat_3 {
background-image:url(../images/elewacje.png);
}
.podkategorie .col-md-3:hover .padkat_3 {
background-image:url(../images/elewacje_over.png) !important;
}
.padkat_7 {
background-image:url(../images/ikonka4.png);
}
.podkategorie .col-md-3:hover .padkat_7{
background-image:url(../images/ikonka4_over.png) !important;
}
.podkat_title {
font-size:26px;

display:inline-block;
margin:0px auto;
padding:5px 15px;
border:1px solid #bbb;
margin-top:15px;
transition:0.5s all;
}
.podkat_title:hover {
background:#00A2FF;
}
.podkategorie {
text-align:center;
padding:40px 0;

}
.podkat_opis {
font-size:12px;
padding-top:15px;
}
a .podkat_title {
color:#000;
transition:0.5s all;
}
a .podkat_title:hover {
color:#fff;
}
.podkategorie .col-md-3:hover .podkat_foto {
background-size:80% 80%;
}
h2.niebieskipasek {
background:#00A2FF;
text-align:center;padding:10px;
}
h2.niebieskipasek span {
background:#fff;
padding:20px;
}

.pasektop {
padding:10px 0 5px 0;
text-align:right;
font-size:12px;
}
.header {
top:0px;
padding:20px 0 0 0;
transition:0.5s all;

}
#stiki {


}
.pasektop b {
color:#0000DD;
font-size:18px;
}


/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}



.moving {
  margin:0;
  padding:0;
  
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  clear: both;
  background-position: center center;
  background-size: cover;
       -webkit-animation: moving 6s infinite; /* Chrome, Safari, Opera */
    -webkit-animation-direction: alternate; /* Chrome, Safari, Opera */
    animation: moving 5s infinite;
    animation-direction: alternate;
}
@-webkit-keyframes moving {
from { -webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
to { -webkit-transform: rotate(0deg) scale(1.3) skew(0deg) translate(0px); }
}
@-moz-keyframes moving {
from { -moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
to { -moz-transform: rotate(0deg) scale(1.3) skew(0deg) translate(0px); }
}
@-o-keyframes moving {
from { -o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
to { -o-transform: rotate(0deg) scale(1.3) skew(0deg) translate(0px); }
}
.wow {
   visibility: hidden;
}
.header_dalej {
padding:0;
}
#footer h4 {

text-align:center;
border-bottom:1px solid #eee;
padding:10px;
margin-bottom:30px;
}

.bread a {
color:#0000DC;
}